ubuntu-exp3 status


Last updated on 2017-06-28 07:17 (UTC)


Wanna-Build State amd64 i386
BD-Uninstallable 39 39
Needs-Build 0 0
Building 0 0
Built 0 0
Uploaded 0 2
Build-Attempted 3 1
Auto-Not-For-Us 7 8
Installed 325 324
Total 374 374


Package Arch Version Log Wanna-Build Status messages
akonadi-calendaramd64 4:17.04.2-0ubuntu1+kadev20170618171542   BD-Uninstallable akonadi-calendar build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
akonadi-calendar-toolsamd64 4:17.04.2-0ubuntu1+kadev20170618170223   BD-Uninstallable akonadi-calendar-tools build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
akonadi-contactsamd64 4:17.04.2-0ubuntu1+kadev20170618170819   BD-Uninstallable show/hide
akonadi-import-wizardamd64 17.04.2-0ubuntu1+kadev20170618170822   BD-Uninstallable akonadi-import-wizard build-depends on missing: - libkf5libkdepim-dev:amd64 (>= 4:17.04.2~)
akonadiconsoleamd64 4:17.04.2-0ubuntu1+kadev20170618171252   BD-Uninstallable akonadiconsole build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
akregatoramd64 4:17.04.2-0ubuntu1+kadev20170618170945   BD-Uninstallable akregator build-depends on missing: - libkf5libkdepim-dev:amd64 (>= 4:17.04.2~)
blogiloamd64 4:17.04.2-0ubuntu1+kadev20170618170410   BD-Uninstallable blogilo build-depends on missing: - libkf5libkdepim-dev:amd64 (>= 4:17.04.2~)
grantlee-editoramd64 4:17.04.2-0ubuntu1+kadev20170618171505   BD-Uninstallable grantlee-editor build-depends on missing: - libkf5kaddressbookgrantlee-dev:amd64 (>= 4:17.04.2~)
kaddressbookamd64 4:17.04.2-0ubuntu1+kadev20170618171641   BD-Uninstallable kaddressbook build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
kajonggamd64 4:17.04.2-0ubuntu1+kadev20170618171127 logfile Build-Attempted Build-Attempted
kalarmamd64 4:17.04.2-0ubuntu1+kadev20170618170212   BD-Uninstallable kalarm build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
kalgebraamd64 4:17.04.2-0ubuntu1+kadev20170618170757   BD-Uninstallable show/hide
kdepim-addonsamd64 17.04.2-0ubuntu1+kadev20170618170242   BD-Uninstallable kdepim-addons build-depends on missing: - libkf5calendarsupport-dev:amd64 (>= 4:17.04.2~)
kdepim-runtimeamd64 4:17.04.2-0ubuntu1+kadev20170618171532   BD-Uninstallable kdepim-runtime build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
kf5-kdepim-apps-libsamd64 4:17.04.2-0ubuntu1+kadev20170618170528   BD-Uninstallable kf5-kdepim-apps-libs build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
kf5-messagelibamd64 4:17.04.2-0ubuntu1+kadev20170618170938   BD-Uninstallable kf5-messagelib build-depends on missing: - libkf5followupreminder-dev:amd64 (>= 4:17.04.2~)
kgpgamd64 4:17.04.2-0ubuntu1+kadev20170618170341   BD-Uninstallable kgpg build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
kio-extrasamd64 4:17.04.2-0ubuntu1+kadev20170618170218   BD-Uninstallable show/hide
kmailamd64 4:17.04.2-0ubuntu1+kadev20170618170714   BD-Uninstallable kmail build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
kmail-account-wizardamd64 4:17.04.2-0ubuntu1+kadev20170618171325   BD-Uninstallable kmail-account-wizard build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
knotesamd64 4:17.04.2-0ubuntu1+kadev20170618170349   BD-Uninstallable knotes build-depends on missing: - libkf5followupreminder-dev:amd64 (>= 4:17.04.2~)
konqueroramd64 4:17.04.2-0ubuntu1+kadev20170618171202   BD-Uninstallable show/hide
kontactamd64 4:17.04.2-0ubuntu1+kadev20170618171055   BD-Uninstallable kontact build-depends on missing: - libkf5eventviews-dev:amd64 (>= 4:17.04.2~)
kopeteamd64 4:17.04.2-0ubuntu1+kadev20170618171303   BD-Uninstallable kopete build-depends on missing: - libmsn-dev:amd64 (>= 4.1)
korganizeramd64 4:17.04.2-0ubuntu1+kadev20170618171445   BD-Uninstallable korganizer build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
ktp-text-uiamd64 4:17.04.2-0ubuntu1+kadev20170618171242   BD-Uninstallable show/hide
libkf5calendarsupportamd64 4:17.04.2-0ubuntu1+kadev20170618171249   BD-Uninstallable libkf5calendarsupport build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
libkf5eventviewsamd64 4:17.04.2-0ubuntu1+kadev20170618170536   BD-Uninstallable libkf5eventviews build-depends on missing: - libkf5akonadicalendar-dev:amd64 (>= 4:17.04.2~)
libkf5gravataramd64 4:17.04.2-0ubuntu1+kadev20170618170614   BD-Uninstallable libkf5gravatar build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
libkf5incidenceeditoramd64 17.04.2-0ubuntu1+kadev20170618171454   BD-Uninstallable libkf5incidenceeditor build-depends on missing: - libkf5calendarsupport-dev:amd64 (>= 4:17.04.2~)
libkf5kgeomapamd64 17.04.2-0ubuntu1+kadev20170618171052   BD-Uninstallable libkf5kgeomap build-depends on missing: - libmarble-dev:amd64 (>= 4:17.04.2~)
libkf5ksieveamd64 4:17.04.2-0ubuntu1+kadev20170618170836   BD-Uninstallable libkf5ksieve build-depends on missing: - libkf5libkdepim-dev:amd64 (>= 4:17.04.2~)
libkf5libkdepimamd64 4:17.04.2-0ubuntu1+kadev20170618170905   BD-Uninstallable libkf5libkdepim build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
libkf5mailcommonamd64 4:17.04.2-0ubuntu1+kadev20170618170436   BD-Uninstallable libkf5mailcommon build-depends on missing: - libkf5libkdepim-dev:amd64 (>= 4:17.04.2~)
libkf5mailimporteramd64 4:17.04.2-0ubuntu1+kadev20170618171115   BD-Uninstallable libkf5mailimporter build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
libkf5pimcommonamd64 4:17.04.2-0ubuntu1+kadev20170618171435   BD-Uninstallable libkf5pimcommon build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
libkgapiamd64 17.04.2-0ubuntu1+kadev20170618170134   BD-Uninstallable show/hide
marbleamd64 4:17.04.2-0ubuntu1+kadev20170618171308 logfile Build-Attempted Build-Attempted
mbox-importeramd64 17.04.2-0ubuntu1+kadev20170618170415   BD-Uninstallable mbox-importer build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.04.2~)
pim-data-exporteramd64 4:17.04.2-0ubuntu1+kadev20170618170521   BD-Uninstallable pim-data-exporter build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:17.04.2~)
pim-sieve-editoramd64 4:17.04.2-0ubuntu1+kadev20170618170617   BD-Uninstallable pim-sieve-editor build-depends on missing: - libkf5ksieve-dev:amd64 (>= 4:17.04.2~)
qtwebengine-opensource-srcamd64 5.7.1+dfsg-6.1build1~ubuntu17.10~ppa0 logfile Build-Attempted Build-Attempted
akonadi-calendari386 4:17.04.2-0ubuntu1+kadev20170618171542   BD-Uninstallable akonadi-calendar build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
akonadi-calendar-toolsi386 4:17.04.2-0ubuntu1+kadev20170618170223   BD-Uninstallable akonadi-calendar-tools build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
akonadi-contactsi386 4:17.04.2-0ubuntu1+kadev20170618170819   BD-Uninstallable show/hide
akonadi-import-wizardi386 17.04.2-0ubuntu1+kadev20170618170822   BD-Uninstallable akonadi-import-wizard build-depends on missing: - libkf5libkdepim-dev:i386 (>= 4:17.04.2~)
akonadiconsolei386 4:17.04.2-0ubuntu1+kadev20170618171252   BD-Uninstallable akonadiconsole build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
akregatori386 4:17.04.2-0ubuntu1+kadev20170618170945   BD-Uninstallable akregator build-depends on missing: - libkf5libkdepim-dev:i386 (>= 4:17.04.2~)
blogiloi386 4:17.04.2-0ubuntu1+kadev20170618170410   BD-Uninstallable blogilo build-depends on missing: - libkf5libkdepim-dev:i386 (>= 4:17.04.2~)
breezei386 4:5.10.2-0ubuntu1+kadev20170618022841 logfile Uploaded show/hide
grantlee-editori386 4:17.04.2-0ubuntu1+kadev20170618171505   BD-Uninstallable grantlee-editor build-depends on missing: - libkf5kaddressbookgrantlee-dev:i386 (>= 4:17.04.2~)
kaddressbooki386 4:17.04.2-0ubuntu1+kadev20170618171641   BD-Uninstallable kaddressbook build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
kalarmi386 4:17.04.2-0ubuntu1+kadev20170618170212   BD-Uninstallable kalarm build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
kalgebrai386 4:17.04.2-0ubuntu1+kadev20170618170757   BD-Uninstallable show/hide
kdepim-addonsi386 17.04.2-0ubuntu1+kadev20170618170242   BD-Uninstallable kdepim-addons build-depends on missing: - libkf5calendarsupport-dev:i386 (>= 4:17.04.2~)
kdepim-runtimei386 4:17.04.2-0ubuntu1+kadev20170618171532   BD-Uninstallable kdepim-runtime build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
kf5-kdepim-apps-libsi386 4:17.04.2-0ubuntu1+kadev20170618170528   BD-Uninstallable kf5-kdepim-apps-libs build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
kf5-messagelibi386 4:17.04.2-0ubuntu1+kadev20170618170938   BD-Uninstallable kf5-messagelib build-depends on missing: - libkf5followupreminder-dev:i386 (>= 4:17.04.2~)
kgpgi386 4:17.04.2-0ubuntu1+kadev20170618170341   BD-Uninstallable kgpg build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
kio-extrasi386 4:17.04.2-0ubuntu1+kadev20170618170218   BD-Uninstallable show/hide
kmaili386 4:17.04.2-0ubuntu1+kadev20170618170714   BD-Uninstallable kmail build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
kmail-account-wizardi386 4:17.04.2-0ubuntu1+kadev20170618171325   BD-Uninstallable kmail-account-wizard build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
knotesi386 4:17.04.2-0ubuntu1+kadev20170618170349   BD-Uninstallable knotes build-depends on missing: - libkf5followupreminder-dev:i386 (>= 4:17.04.2~)
konquerori386 4:17.04.2-0ubuntu1+kadev20170618171202   BD-Uninstallable show/hide
kontacti386 4:17.04.2-0ubuntu1+kadev20170618171055   BD-Uninstallable kontact build-depends on missing: - libkf5eventviews-dev:i386 (>= 4:17.04.2~)
kopetei386 4:17.04.2-0ubuntu1+kadev20170618171303   BD-Uninstallable kopete build-depends on missing: - libmsn-dev:i386 (>= 4.1)
korganizeri386 4:17.04.2-0ubuntu1+kadev20170618171445   BD-Uninstallable korganizer build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
ktp-text-uii386 4:17.04.2-0ubuntu1+kadev20170618171242   BD-Uninstallable show/hide
libkf5calendarsupporti386 4:17.04.2-0ubuntu1+kadev20170618171249   BD-Uninstallable libkf5calendarsupport build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
libkf5eventviewsi386 4:17.04.2-0ubuntu1+kadev20170618170536   BD-Uninstallable libkf5eventviews build-depends on missing: - libkf5akonadicalendar-dev:i386 (>= 4:17.04.2~)
libkf5gravatari386 4:17.04.2-0ubuntu1+kadev20170618170614   BD-Uninstallable libkf5gravatar build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
libkf5incidenceeditori386 17.04.2-0ubuntu1+kadev20170618171454   BD-Uninstallable libkf5incidenceeditor build-depends on missing: - libkf5calendarsupport-dev:i386 (>= 4:17.04.2~)
libkf5kgeomapi386 17.04.2-0ubuntu1+kadev20170618171052   BD-Uninstallable show/hide
libkf5ksievei386 4:17.04.2-0ubuntu1+kadev20170618170836   BD-Uninstallable libkf5ksieve build-depends on missing: - libkf5libkdepim-dev:i386 (>= 4:17.04.2~)
libkf5libkdepimi386 4:17.04.2-0ubuntu1+kadev20170618170905   BD-Uninstallable libkf5libkdepim build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
libkf5mailcommoni386 4:17.04.2-0ubuntu1+kadev20170618170436   BD-Uninstallable libkf5mailcommon build-depends on missing: - libkf5libkdepim-dev:i386 (>= 4:17.04.2~)
libkf5mailimporteri386 4:17.04.2-0ubuntu1+kadev20170618171115   BD-Uninstallable libkf5mailimporter build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
libkf5pimcommoni386 4:17.04.2-0ubuntu1+kadev20170618171435   BD-Uninstallable libkf5pimcommon build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
libkgapii386 17.04.2-0ubuntu1+kadev20170618170134   BD-Uninstallable show/hide
mbox-importeri386 17.04.2-0ubuntu1+kadev20170618170415   BD-Uninstallable mbox-importer build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.04.2~)
pim-data-exporteri386 4:17.04.2-0ubuntu1+kadev20170618170521   BD-Uninstallable pim-data-exporter build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:17.04.2~)
pim-sieve-editori386 4:17.04.2-0ubuntu1+kadev20170618170617   BD-Uninstallable pim-sieve-editor build-depends on missing: - libkf5ksieve-dev:i386 (>= 4:17.04.2~)
pkg-kde-toolsi386 0.15.24ubuntu2~ubuntu17.10~ppa2~pre1 logfile Uploaded show/hide
qtwebengine-opensource-srci386 5.7.1+dfsg-6.1build1~ubuntu17.10~ppa0 logfile Build-Attempted Build-Attempted